Application: gvSIG desktop - gvSIG feature requests #3537
Quitar de la distribucion el plugin de org.gvsig.downloader

05/27/2015 02:34 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.2.0-2312

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 05/28/2015 08:58 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

Anadido exclude en el gvspkg.options

#2 - 05/28/2015 06:25 PM - Alvaro Anguix
- Status changed from Fixed to Closed
